Subject: I-D ACTION:draft-ietf-dhc-option-review-and-namespace-00.txt

From: [email-masked]
Date: Mon, 28 Jun 1999 07:57:46 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Dynamic Host Configuration Working Group of the IETF.

	Title		: New Option Review Guidelines and Additional Option 
                          Namespace
	Author(s)	: M. Carney
	Filename	: draft-ietf-dhc-option-review-and-namespace-00.txt
	Pages		: 13
	Date		: 25-Jun-99
	
This document outlines deficiencies that have become evident since
RFC 2131 and RFC 2132 were published regarding the allocation of
new option codes, the review of drafts covering these new option
codes, and the availability of option codes for new parameters. The
document then presents proposals for correcting these deficiencies.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dhc-option-review-and-namespace-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-dhc-option-review-and-namespace-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-dhc-option-review-and-namespace-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.